.cor_topo {background-color:#cd1130; border-bottom:1px solid #9b172f; border-top-left-radius:4px; border-top-right-radius:4px; border-top:3px solid #9b172f;	}
.cor_rodape {background-color:#cd1130; padding:10px 0 10px 0; border-bottom-left-radius:4px; border-bottom-right-radius:4px; border-bottom:4px solid #9b172f;border-top:2px solid #9b172f;	}
.cor_menu {background-color:#cd1130;border-top:1px solid #9b172f;}
.color_busca_botao {background-color:#cd1130;border-left:1px solid #9b172f;border-right:1px solid #9b172f;border-bottom:1px solid #9b172f;border-top:1px solid #9b172f;}
h5 {font-family: sans-serif; font-size:12px; font-weight:100; color:#FFF; text-align:center;}
